RubyGems Navigation menu

upyun-rb 0.0.17

This rubygem does not have a description or summary.

Gemfile
          gem 'upyun-rb', '~> 0.0.17'
  
  
  
  
  
  
  

install
          gem install upyun-rb
  
  
  
  
  
  
  

Total downloads 3,468

For this version 276

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.17 - April 26, 2014 (6 KB)
  2. 0.0.16 - April 26, 2014 (6 KB)
  3. 0.0.15 - December 30, 2013 (5 KB)
  4. 0.0.14 - December 30, 2013 (5 KB)
  5. 0.0.10 - December 30, 2013 (5 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: